.header {
  width: 100%;
  height: 65px;
  background-color: rgba(0 ,0, 0,0.7 );
  display: flex;
  justify-content: space-between;


  &__logo {
    margin-left: 25px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &__img {
    width: 50px;
    height: 50px;
  }

  &__brand {
    margin-left: 10px;
    color: white;
    font-family: sans-serif;
    font-size: 16px;
    letter-spacing: 2px;
  }


  &__button {
    display: flex;
    align-items: center;
    margin: 10px 25px;
    //cursor: pointer;
    background: dodgerblue;
    color: white;
    text-decoration: none;
    border: solid white 1px;
    border-radius: 5px;
    padding: 0 25px;
    &:hover {
      box-shadow: 0 0 10px 5px rgba(255, 255, 255, 0.4);
      padding: 15px 27px;
    }
  }

  &__text {
    font-family: sans-serif;
  }
}

.board {
  width: 99vw;
  display: flex;
  flex-flow: wrap column;
  align-items: flex-start;
  justify-content: flex-start;
  position: relative;
  height: 80vh;
  margin: 2% auto;
  background: #10916e;
  box-shadow: 3px 3px 10px gray;
  border-radius: 6px;
  border: 2px solid white;
  font-family: sans-serif;
  box-sizing: border-box;

  &__p-start-message {
    font-size: 20px;
    align-self: center;
    //justify-items: center;
    padding-top: 15%;
    //text-align: center;
    color: white;
  }
}


// MODAL

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);

  &-header {
    font-family: sans-serif;
    font-size: 20px;
    text-align: center;
    margin-top: 4px;
    text-transform: uppercase;
    color: grey;
  }

  &-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 300px;
    height: 100px;
  }
}
.modal.active {
  display: block;
}
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modal-btns{
  margin-left: 37px;
  margin-top: 30px;
}
.login-btn{
  width: 100px;
  height: 30px;
  border: none;
  background-color: steelblue;
  color: white;
  text-transform: uppercase;
  font-size: 10px;
}
.add-visit-btn{
  width: 100px;
  height: 30px;
  border: none;
  background-color: seagreen;
  color: white;
  text-transform: uppercase;
  font-size: 10px;
}

//

.login-modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  &-header {
    font-family: sans-serif;
    font-size: 20px;
    text-align: center;
    margin-top: 4px;
    text-transform: uppercase;
    color: grey;
  }
  &-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 300px;
    height: 175px;
  }
  &-input{
    width: 250px;
    height: 25px;
    margin-left: 10px;
    margin-bottom: 10px;
  }
  &-password{
    width: 250px;
    height: 25px;
    margin-left: 10px;
    margin-bottom: 25px;
  }
  &-submit{
    width: 75px;
    height: 30px;
    text-transform: uppercase;
    background-color: steelblue;
    font-size: 10px;
    color: white;
    border: none;
    text-align: center;
    margin-left: 100px;
  }
}
.login-modal.active {
  display: block;
}
.select-modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
  &-header {
    font-family: sans-serif;
    font-size: 20px;
    text-align: center;
    margin-top: 4px;
    text-transform: uppercase;
    color: grey;
  }
  &-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 300px;
    height: 100px;
  }
  &-select{
    margin-left: 95px;
    margin-top: -10px;
    font-size: 16px;
  }
  &-btn{
    position: absolute;
    top: 200px;
    right: 912px;
    background-color: seagreen;
    width: 100px;
    border: none;
    height: 25px;
  }
}
.select-modal.active{
  display: block;
}
